* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  font-family: Arial, Helvetica, sans-serif
}

h1{
  text-align: center;
  font-size: 40px;
  
}

.container__box {
  max-width: 2500px;
  margin: auto;
  margin-top: 490px;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
}

.box {
  width: 360px;
  height: 60px;
  background-color: white;
  margin: 5px;
  display: flex;
  justify-content: center;
  cursor: pointer;
  transition: all 30 0ms ease;
  position: relative;

}

.box:hover {
  transform: scale(1.1);
  box-shadow: 0px 0px 30px -15px rgba(0, 0, 0, 0.5);
  background-color: #0099E9;
  z-index: 1;
}

.box i {
  margin-top: 8px;
  letter-spacing: -30px;
  font-size: 40px;
  opacity: 1;
  color: white;
  transition: all 600ms ease;

}

.box:hover i {
  color: white;
  letter-spacing: 90px;
}

.box h5 {
  margin-top: 25px;
  text-transform: uppercase;
  font-size: 14px;
  color: #777777;
}

.box:hover h5 {
  color: white;
  opacity: 0;
}

.box h4 {
  margin-top: 20px;
  text-transform: uppercase;
  font-size: 18px;
  color: white;
  position: absolute;
  filter: blur(5px);
  opacity: 0;

}

.box:hover h4 {
  font-size: 14xp;
  opacity: 1;
  filter: blur(0px);
  color: white;
  transition: all 600ms ease;
}

.main {
  width: 50%;
  margin: 50px auto;
}






